Ankündigung

#1 2023-07-09 00:07:23

ElwodBlues
Mitglied
2014-06-17
5

PhP

Hallo zusammen,

unterstützt die Software PhP 8.2 ?

Danke

Offline

#2 2023-07-09 11:50:53

Harald_Euro-Picture
Mitglied
2023-07-01
14

Re: PhP

ElwodBlues schrieb:

Hallo zusammen,

unterstützt die Software PhP 8.2 ?

Danke

Bei mir nicht, ich bin wieder zurück auf PHP 7.4.33

Offline

#3 2023-07-09 14:50:19

ElwodBlues
Mitglied
2014-06-17
5

Re: PhP

Harald_Euro-Picture schrieb:

ElwodBlues schrieb:

Hallo zusammen,

unterstützt die Software PhP 8.2 ?

Danke

Bei mir nicht, ich bin wieder zurück auf PHP 7.4.33

Danke " mein Provider beginnt bei PhP 8.0 ... für alles andere will er Geld ( extended Support )

Offline

#4 2023-07-09 16:45:05

OHappyDay
Mitglied
2023-02-03
9

Re: PhP

Bei mir läuft Piwigo einwandfrei mit PHP 8.1 (die vom Hoster empfohlene Version, 7.4 ist nicht mehr im Angebot)

Offline

#5 2023-07-09 16:58:10

drlecter
Piwigo Team Moderators
2016-03-17
1006

Re: PhP

Aktuell ist hier auch 8.1 im Einsatz. Das sollte funktionieren. Es kann zu vermehrten deprecated Meldungen kommen. Diese kann man in der Config ausschalten.

Offline

#6 2023-07-09 19:34:58

ElwodBlues
Mitglied
2014-06-17
5

Re: PhP

erstmal Danke ! ich werde es versuchen

Offline

#7 2023-07-09 19:57:39

ElwodBlues
Mitglied
2014-06-17
5

Re: PhP

Auch mit PhP 8.1 startet das install.php nicht und im Browser erscheint die Meldung "HTTP Error 500" .
Diese Seite funktioniert im Moment nicht. www.meine_Seite.de kann diese Anfrage zur zeit nicht bearbeiten.
---
Jemand eine Idee ?

Offline

#8 2023-07-10 15:22:40

drlecter
Piwigo Team Moderators
2016-03-17
1006

Re: PhP

Was sagt das Log? Irgendwo muss was stehen. 500 bedeutet internal Server errror.

Offline

Brett Fußzeile

Unterstützt von FluxBB

github twitter newsletter Spenden Piwigo.org © 2002-2024 · Kontakt